EDIT - bug #9140

Deleting an image forgets moving operation
07/10/2020 04:08 PM - Andreas Mdller

Status: Resolved Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 50%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.19

Severity: normal Found in Version:

Description

If | move an image in the taxon media view and then also delete an image and then save the movement is not stored but the image is
moved back to it's old position during save.
The same happens when first deleting the image and then move and then save.

History

#1 - 12/04/2020 09:03 AM - Katja Luther

- Target version changed from Release 5.18 to Release 5.19

#2 - 01/27/2021 11:31 AM - Katja Luther
- Status changed from New to Resolved
- Assignee changed from Katja Luther to Andreas Miiller

- % Done changed from 0 to 50

this seems to be fixed with #7711

#3 - 09/17/2021 11:53 PM - Andreas Miuller

- Subject changed from Deleting an images forgets moving operation to Deleting an image forgets moving operation
https://dev.e-taxonomy.eu/redmine/issues/7711
http://www.tcpdf.org

